<?php 
/* Cachekey: cache/stash_default/doctrine/[tops\mail\tdbmailboxmanager@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-16T16:02:19-05:00 */



$loaded = true;
$expiration = 1508187739;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507808241;
